release: pip install ./metauser && python manage.py migrate && python manage.py clear_cache && python manage.py invalidate all && scripts/purge_cloudflare.sh
web: waitress-serve --listen "*:$PORT"  --trusted-proxy '*' --trusted-proxy-headers 'x-forwarded-for x-forwarded-proto x-forwarded-port' --log-untrusted-proxy-headers --clear-untrusted-proxy-headers --threads ${WEB_CONCURRENCY:-4} server.wsgi:application
worker: REMAP_SIGTERM=SIGQUIT celery -A server worker -l info --max-memory-per-child 65536 --pool=gevent --concurrency 2 --max-tasks-per-child 10
beat: REMAP_SIGTERM=SIGQUIT celery -A server.worker beat
